## mitaka-jessie-archive-keyring 0.1

=== debian/changelog ===
mitaka-jessie-archive-keyring (0.1) unstable; urgency=medium

  * Automatic archive package build.

 -- Debian OpenStack <jenkins@mitaka-jessie.pkgs.mirantis.com>  Mon, 23 Nov 2015 10:03:42 +0000
