=== debian/control ===
Source: mitaka-jessie-archive-keyring
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: mitaka-jessie-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: OpenStack mitaka jessie archive keyring
 OpenStack mitaka jessie archive keyring
